#SobreNosotros {
  display: flex;
  flex-direction: column;
  row-gap: 10px;
  padding: 80px 0px 200px 0px;
}
#SobreNosotros h2 {
  width: 100%;
  text-align: left;
  margin-bottom: 50px;
  text-align: center;
}
#SobreNosotros .SobreNosotrosContent {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 75px;
}
#SobreNosotros .SobreNosotrosContent .Imagen img {
  width: 365px;
  box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}
#SobreNosotros .SobreNosotrosContent .Descripcion {
  width: 535px;
}
#SobreNosotros .SobreNosotrosContent .Descripcion .FrasePresentacion {
  margin-bottom: 0px;
}
#SobreNosotros .SobreNosotrosContent .Descripcion p {
  margin-bottom: 10px;
}
#SobreNosotros .SobreNosotrosContent .Descripcion .Resaltado {
  font-size: 28px;
  margin-right: 5px;
}
